
<Table id="IDC_STEMPEL_TABLE" top="0" visibility="visible" style="ZA02_TABLE" left="0" width="800" height="180" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_STEMPEL_TABLE')">
</Table>

<Table id="IDC_STEMPEL_DATEN_TABLE" top="100" visibility="visible" style="ZA_MASSBLATT_TABLE" left="0" width="798" height="380" rowcount="3" fixedlines="1" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_STEMPEL_DATEN_TABLE')">
</Table>
